<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>frontblitzer/FBK/FBK2.1.i3d</filename>
    <rootNode  node="0" />
<light     shaderNode="0|3" intensity="800"/>

</beaconLight>

